#!/bin/sh


BASE_DIR=${PWD}


# Install needed Ubuntu packages
sudo apt-get install mplayer motion ntp openssh-server imagemagick


# Setup video setting
sudo cp em28xx.conf /etc/modprobe.d/


# Make lcas directories (soft, data, logs)
cp -r ./soft /home/lcas/
cp -r ./data /home/lcas/
mkdir /home/lcas/logs


# Install teamviewer
sudo dpkg -i teamviewer_15.2.2756_amd64.deb
sudo apt-get -f install
#teamviewer

# Install anydesk
sudo dpkg -i anydesk_5.5.1-1_amd64.deb
sudo apt-get -f install
#anydesk

# Install dropbox
sudo apt-get install nautilus-dropbox
#dropbox start -i

